Error after update version plugin for WP

Forums SNAP – WordPress Plugin Forums Error after update version plugin for WP

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #516932
    Knight
    Participant

    Critical error
    After update autoposter Plugin from ver 3.4.31 to ver. 3.7.4 (WordPress 4.6.1)

    Parse error: syntax error, unexpected T_FUNCTION in /…../www/nordbike.ru/NB_WP/wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/nxs_functions.php on line 31

    #516953
    NextScripts.com
    Participant
    #517000
    Knight
    Participant

    thx 🙂
    waiting plugin ver. 3.7.5

    #517001
    Knight
    Participant

    just updated plugin to ver 3.7.5
    it worked.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.